/*
    Подключение разных шрифтов
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
*/

/* font-family: "Ubuntu-Bold"; */
@font-face {
    font-family: "Ubuntu-Bold";
    src: local("Ubuntu-Bold"), url("./fonts/ubuntu-font-family/Ubuntu-B.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Ubuntu-Medium"; */
@font-face {
    font-family: "Ubuntu-Medium";
    src: local("Ubuntu-Medium"), url("./fonts/ubuntu-font-family/Ubuntu-M.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
 
/* font-family: "Ubuntu-Light"; */
@font-face {
    font-family: "Ubuntu-Light";
    src: local("Ubuntu-Light"), url("./fonts/ubuntu-font-family/Ubuntu-L.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Ubuntu"; */
@font-face {
    font-family: "Ubuntu";
    src: local("Ubuntu"), url("./fonts/ubuntu-font-family/Ubuntu-R.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Garamond"; */
@font-face {
    font-family: "Garamond";
    src: local("Garamond"), url("./fonts/garamond.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto-Light"; */
@font-face {
    font-family: "Roboto-Light";
    src: local("Roboto-Light"), url("./fonts/roboto/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Roboto-Bold"; */
@font-face {
    font-family: "Roboto-Bold";
    src: local("Roboto-Bold"), url("./fonts/roboto/RobotoBold.ttf") format("truetype");
    font-style: normal; 
    font-weight: normal;
}

/* font-family: "Roboto-Condensed"; */
@font-face {
    font-family: "Roboto-Condensed";
    src: local("Roboto-Condensed"), url("./fonts/roboto/RobotoCondensed.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Tahoma-Regular"; */
@font-face {
    font-family: "Tahoma-Regular";
    src: local("Tahoma-Regular"), url("./fonts/Tahoma-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Swiss-721-BT"; */
@font-face {
    font-family: "Swiss-721-BT";
    src: local("Swiss-721-BT"), url("./fonts/Swiss721BT-RomanCondensed.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}